/* line 1, ../sass/custom.scss */
table {
  width: 100%;
}

/* line 3, ../sass/custom.scss */
.left-float {
  display: block;
  float: left;
  margin: 0 1em .4em 0;
}

/* line 9, ../sass/custom.scss */
.right-float {
  display: block;
  float: right;
  margin: 1em 0 1em 1em;
}

/* line 15, ../sass/custom.scss */
blockquote.left-float,
blockquote.right-float {
  max-width: 15em;
}

/* line 20, ../sass/custom.scss */
.ie8 .left-float img,
.ie8 .right-float img {
  width: auto;
  max-width: none !important;
}

/* line 27, ../sass/custom.scss */
.more-link {
  text-align: left;
  text-transform: uppercase;
}

/* Type styles */
/* line 34, ../sass/custom.scss */
.book {
  font-weight: 300;
}

/* line 35, ../sass/custom.scss */
.medium {
  font-weight: 400;
}

/* line 36, ../sass/custom.scss */
.bold {
  font-weight: 600;
}

/* line 37, ../sass/custom.scss */
.xbold {
  font-weight: 700;
}

/* line 39, ../sass/custom.scss */
.alt-accent {
  color: #000;
}

/**
 *  =============================================
 *  Headings, variants & simulated heading styles
 *  =============================================
 */
/* line 50, ../sass/custom.scss */
.book-1, .book-2, .book-3, .book-4, .book-5, .book-6 {
  font-weight: 300;
}

/* line 51, ../sass/custom.scss */
.medium-1, .medium-2, .medium-3, .medium-4, .medium-5, .medium-6 {
  font-weight: 400;
}

/* line 52, ../sass/custom.scss */
.bold-1, .bold-2, .bold-3, .bold-4, .bold-5, .bold-6 {
  font-weight: 600;
}

/* line 53, ../sass/custom.scss */
.xbold-1, .xbold-2, .xbold-3, .xbold-4, .xbold-5, .xbold-6 {
  font-weight: 700;
}

/* line 55, ../sass/custom.scss */
h1,
.book-1, .medium-1, .bold-1, .xbold-1 {
  font-size: 2.9em;
  margin: .6em 0;
}

/* line 61, ../sass/custom.scss */
h2,
.book-2, .medium-2, .bold-2, .xbold-2 {
  font-size: 2.5em;
  margin: .6em 0;
}

/* line 67, ../sass/custom.scss */
h3,
.book-3, .medium-3, .bold-3, .xbold-3 {
  font-size: 1.7em;
  margin: .8em 0;
}

/* line 73, ../sass/custom.scss */
h4,
.book-4, .medium-4, .bold-4, .xbold-4 {
  font-size: 1.25em;
  margin: 1em 0;
}

/* line 79, ../sass/custom.scss */
h5,
.book-5, .medium-5, .bold-5, .xbold-5 {
  font-size: 1.1em;
  margin: 1em 0;
}

/* line 85, ../sass/custom.scss */
h6,
.book-6, .medium-6, .bold-6, .xbold-6 {
  font-size: 1em;
  margin: 1em 0;
}

/* line 95, ../sass/custom.scss */
li a.active,
.block-menu-block ul.menu a.active,
.block-menu-block ul.menu a:hover {
  color: #c3c3c3;
}

/* line 102, ../sass/custom.scss */
.item-list .pager li.pager-current,
.sf-menu a.active,
.sf-menu .active-trail > a,
.sf-menu .active-trail.nolink > span,
.sf-menu > li > a:hover,
.sf-menu > li.nolink > span:hover {
  color: #bdbdbd;
}

/**
 *  =============================================
 *  Accent colour rules
 *  =============================================
 */
/* line 120, ../sass/custom.scss */
.form-item label, .form-required,
.block .view-header,
.node-wine .view-id-awards h2.title,
a:hover, a:focus, a:active, a.active,
h1, h2, h3, h4, h5, h6,
.ui-dialog-title,
.accent {
  color: #7f7f7f;
}

/**
 *  =============================================
 *  Accent border colour rules
 *  =============================================
 */
/* line 133, ../sass/custom.scss */
.block-menu-block ul.menu a,
.form-type-textfield input,
ul.wines-brands-list li a:hover,
hr,
.accent-border {
  border-color: #d5d6d5;
}

/**
 *  Age Verification
 */
/* line 145, ../sass/custom.scss */
#age-verification {
  display: none;
  /* Initial display, shown by js. */
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  background: #fff url(../images/bg-age-gate.jpg) center top no-repeat;
}

/* line 156, ../sass/custom.scss */
#age-verification .inner {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 1%, #eae6e3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(100%, #eae6e3));
  background: -webkit-linear-gradient(top, #ffffff 1%, #eae6e3 100%);
  background: -o-linear-gradient(top, #ffffff 1%, #eae6e3 100%);
  background: -ms-linear-gradient(top, #ffffff 1%, #eae6e3 100%);
  background: linear-gradient(top, #ffffff 1%, #eae6e3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eae6e3',GradientType=0 );
  -webkit-box-shadow: 0px 5px 21px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 5px 21px 2px rgba(0, 0, 0, 0.5);
  line-height: 1.2;
  border-radius: 5px;
  width: 250px;
  padding: 30px 60px;
  text-align: center;
  color: #adadad;
  position: absolute;
  left: 50%;
  margin-left: -240px;
  top: 90px;
}

@media only screen and (max-device-width: 320px) {
  /* line 182, ../sass/custom.scss */
  #age-verification {
    min-width: 1300px;
    min-height: 1500px;
  }

  /* line 188, ../sass/custom.scss */
  #age-verification .inner {
    font-size: 1em;
    width: 340px;
  }

  /* line 192, ../sass/custom.scss */
  #age-verification img {
    max-width: 80px;
  }
}
@media only screen and (device-width: 480px) {
  /* line 197, ../sass/custom.scss */
  #age-verification {
    height: 900px;
    min-height: 1500px;
  }

  /* line 201, ../sass/custom.scss */
  #age-verification .inner {
    font-size: 0.6em;
  }
}
@media only screen and (device-width: 768px) {
  /* line 207, ../sass/custom.scss */
  #age-verification {
    min-width: 1300px;
    min-height: 1500px;
    margin-left: -100px;
    background-size: 100%;
  }
}
/* line 217, ../sass/custom.scss */
#age-verification .inner .medium-4 {
  margin-top: 0;
}

/* line 221, ../sass/custom.scss */
#age-verification .inner .btn {
  display: inline-block;
  width: auto;
  background: #818181;
}

/* line 227, ../sass/custom.scss */
#age-verification .inner .form-row {
  margin: .5em -20px;
}

/**
 *  =============================================
 *  Button
 *  =============================================
 */
/* line 237, ../sass/custom.scss */
button, input[type="button"],
input[type="reset"], input[type="submit"],
a.btn {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: .6em 1.2em .4em 1.2em;
  background: #a3b9ad;
  border: none;
  stroke: none;
  outline: none;
  margin-right: .2em;
  cursor: pointer;
}

/* line 252, ../sass/custom.scss */
button:hover, input[type="button"]:hover,
input[type="reset"]:hover, input[type="submit"]:hover,
a.btn:hover {
  background: #7f9187;
}

/* line 260, ../sass/custom.scss */
.date {
  color: #595959;
}

/* line 265, ../sass/custom.scss */
.node-blog-post.node-teaser {
  color: #595959;
  border-bottom: 1px solid #c7b8a9;
  padding: 1em 0;
}

/* line 273, ../sass/custom.scss */
.node-blog-post.node-teaser .views-row:last-child {
  border-bottom: none;
}

/* line 277, ../sass/custom.scss */
.node-blog-post.node-teaser h4 {
  font-size: 18px;
  margin: 0;
  margin-bottom: -.8em;
  color: #000;
}

/* line 285, ../sass/custom.scss */
#block-views-blog-posts-block-1 {
  border-top: 2px solid #c7b8a9;
  padding-top: 1em;
  margin-top: 2em;
}

/* line 291, ../sass/custom.scss */
#block-views-blog-posts-block-1 .view-content {
  border-bottom: 2px solid #c7b8a9;
  padding-bottom: .5em;
  margin-bottom: 1em;
}

/**
 *  ==================================
 *  Pager Styles
 *  ==================================
 */
/* line 307, ../sass/custom.scss */
.pager li {
  line-height: 28px;
}

/* line 311, ../sass/custom.scss */
.pager li.pager-previous a {
  background: url(../images/prev.png) left center no-repeat;
  width: 63px;
  height: 28px;
  display: block;
  text-align: left;
  text-indent: -9999em;
}

/* line 320, ../sass/custom.scss */
.pager li.pager-next a {
  background: url(../images/next.png) left center no-repeat;
  width: 75px;
  height: 28px;
  display: block;
  text-align: left;
  text-indent: -9999em;
}

/* line 335, ../sass/custom.scss */
#after-content {
  position: relative;
  z-index: 1;
  font-size: 13px;
  margin-top: 1em;
  margin-bottom: 0;
}

/* line 343, ../sass/custom.scss */
#after-content > .region {
  background: url(../images/slider-top.png) center top no-repeat;
  margin: 0;
  padding: 35px 0 25px 0;
}

/* line 349, ../sass/custom.scss */
#after-content .block {
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #ffffff 70%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(70%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #fafafa 0%, #ffffff 70%, #ffffff 100%);
  background: -o-linear-gradient(top, #fafafa 0%, #ffffff 70%, #ffffff 100%);
  background: -ms-linear-gradient(top, #fafafa 0%, #ffffff 70%, #ffffff 100%);
  background: linear-gradient(top, #fafafa 0%, #ffffff 70%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff',GradientType=0 );
  padding: 25px;
  width: 416px;
  border: 1px solid #f7f5f3;
  float: left;
  -webkit-box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.15);
}

/* line 370, ../sass/custom.scss */
#after-content .slide .block {
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
}

/* line 378, ../sass/custom.scss */
.slide .block.odd {
  margin-right: 10px;
}

/* line 381, ../sass/custom.scss */
.slide .block.even {
  margin-left: 10px;
}

/* line 385, ../sass/custom.scss */
#after-content .slide .block .left-float,
#after-content .slide .block .right-float {
  max-width: 50%;
}

@media all and (max-width: 640px) {
  /* line 391, ../sass/custom.scss */
  #after-content .slide .block {
    width: auto;
    max-width: 100%;
    margin: 1em;
    float: none;
  }
}
/* Tasting notes download */
/* line 403, ../sass/custom.scss */
.node-wine.view-mode-full .file-dl .file-icon {
  display: none;
}

/* line 404, ../sass/custom.scss */
.node-wine.view-mode-full .file-dl {
  background: url(../images/tasting-notes-icon.png) left center no-repeat;
  padding-left: 25px;
  line-height: 21px;
}

/*  group-actions, contains tasting notes & reviews */
/* line 411, ../sass/custom.scss */
.node-wine.view-mode-full .group-actions {
  border-bottom: 1px solid #999999;
  border-top: 1px solid #999999;
  margin: 1em 0;
  padding: 1em;
}

/*  Reviews header */
/* line 419, ../sass/custom.scss */
.node-wine.view-mode-full .view-reviews .view-header {
  background: url(../images/reviews-icon.png) left center no-repeat;
  padding-left: 25px;
  line-height: 21px;
}

/* line 425, ../sass/custom.scss */
.node-wine.view-mode-full .file-dl a,
.node-wine.view-mode-full .view-reviews .view-header a {
  font-family: 'Adobe Caslon Pro', Georgia, "Times New Roman", serif;
  text-decoration: none;
  color: #666666;
}

/* Reviews content */
/* line 434, ../sass/custom.scss */
.node-wine.view-mode-full .view-reviews .view-content {
  margin-left: 25px;
}

/* Review wine bottle */
/* line 446, ../sass/custom.scss */
.node-review .view-display-id-entity_view_2 {
  float: right;
  margin: 1em;
  margin-right: 0;
}

/* line 453, ../sass/custom.scss */
.page-reviews .view-mode-teaser,
.node-wine.view-mode-entity_attach {
  /*padding: 25px 0;
  border-bottom: 1px solid #c9beb5;*/
  padding: 25px 0 15px 0;
  border-bottom: 1px solid #CDCDCD !important;
}

/* line 460, ../sass/custom.scss */
.node-wine.view-mode-entity_attach {
  padding: 0;
  margin: 12px 0;
}

/* line 465, ../sass/custom.scss */
.views-row-last .view-mode-teaser,
.views-row-last .node-wine.view-mode-entity_attach {
  border-bottom: none;
}

/*  Override margins on first and last content elements. */
/* line 471, ../sass/custom.scss */
.node .content > *:first-of-type {
  margin-top: .5em;
}

/* line 472, ../sass/custom.scss */
.node .content > *:last-of-type {
  margin-bottom: .5em;
}

/*  .inline styles */
/* line 476, ../sass/custom.scss */
.inline:after {
  content: ', ';
}

/*  Add commas after inline elements */
/* line 477, ../sass/custom.scss */
.inline:last-of-type:after {
  content: '';
}

/* line 478, ../sass/custom.scss */
.node-review.view-mode-entity_attach .author.inline:after {
  content: ' - ';
}

/**
 *  =============================================
 *  Staff Profile
 *  =============================================
 */
/* line 492, ../sass/custom.scss */
.node-staff-profile.view-mode-teaser .group-left {
  width: 25%;
  margin-right: 3%;
}

/* line 496, ../sass/custom.scss */
.node-staff-profile.view-mode-teaser .group-right {
  width: 72%;
}

/**
 *  =============================================
 *  Homepage
 *  =============================================
 */
/* line 508, ../sass/custom.scss */
body.front #content {
  padding-bottom: 0;
  min-height: 580px;
}

/* line 509, ../sass/custom.scss */
body.front #after-content {
  padding-top: 0;
}

/* line 511, ../sass/custom.scss */
body.front #page-title,
body.front #content .messages,
body.front #content .tabs {
  display: none;
}

/* line 516, ../sass/custom.scss */
body.front #content .content .home-content {
  padding-top: 480px;
  max-width: 650px;
  font-size: 105%;
  line-height: 1.5;
}

/* line 522, ../sass/custom.scss */
body.front #content .content h2 {
  font-size: 1.3em;
  line-height: 1.3;
}

/* line 523, ../sass/custom.scss */
body.front #content .content img {
  float: right;
}

/* line 528, ../sass/custom.scss */
.ui-widget-overlay {
  background: rgba(0, 0, 0, 0.6);
  opacity: 1;
}

/* line 533, ../sass/custom.scss */
.ui-dialog {
  border: none;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #eae6e3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eae6e3));
  background: -webkit-linear-gradient(top, #ffffff 0%, #eae6e3 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #eae6e3 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #eae6e3 100%);
  background: linear-gradient(top, #ffffff 0%, #eae6e3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eae6e3',GradientType=0 );
}

/* line 545, ../sass/custom.scss */
body .ui-widget-header {
  background: none;
  border: none;
}

/* line 550, ../sass/custom.scss */
.ui-dialog-title {
  font-weight: 300;
  font-size: 2.4em;
  margin: .6em 0;
  color: #7f7f7f;
  text-transform: uppercase;
}

/* line 558, ../sass/custom.scss */
.lt-ie8 .ui-dialog-title {
  padding: .5em 0;
}

/*  Flexslider
*/
/* line 566, ../sass/custom.scss */
.flexslider .flex-control-nav {
  bottom: 1em;
  padding-right: 5px;
}

/**
 *  Custom galleria styles
 */
/* line 577, ../sass/custom.scss */
.galleria-stage {
  bottom: 10px;
}

/* line 580, ../sass/custom.scss */
.galleria-thumbnails-container {
  display: none;
}

/* line 586, ../sass/custom.scss */
.ui-dialog {
  padding: 0 40px 40px 40px;
}

/* line 590, ../sass/custom.scss */
.ui-dialog .ui-dialog-titlebar {
  margin-left: -40px;
  margin-right: -40px;
}

/* line 596, ../sass/custom.scss */
.ui-dialog .ui-dialog-titlebar-close span.ui-icon-closethick {
  width: 16px;
  height: 16px;
  background: url(../images/close-x.png) center center no-repeat;
}

/* line 602, ../sass/custom.scss */
.ui-dialog .ui-dialog-titlebar-close {
  top: 4px;
  margin-top: 0;
}

/* line 606, ../sass/custom.scss */
.ui-dialog .ui-dialog-title {
  position: relative;
  top: 24px;
  margin-bottom: 24px;
  padding-left: 40px;
}

/* line 613, ../sass/custom.scss */
.ui-dialog .form-item label {
  text-transform: uppercase;
  display: inline-block;
  text-align: right;
  width: 100px;
  margin-right: 15px;
  font-weight: 400;
}

/* line 622, ../sass/custom.scss */
.ui-dialog .form-item input,
.ui-dialog .form-item select {
  width: 200px;
  border-color: #e7e3e0;
}

/* line 628, ../sass/custom.scss */
.ui-dialog .form-submit {
  margin-left: 200px;
}

/* line 633, ../sass/custom.scss */
.ui-dialog .campaignmonitor-subscribe-form {
  font-size: 13px;
}

/* line 638, ../sass/custom.scss */
.awards-wrapper {
  padding: 5px 0;
}

/* line 642, ../sass/custom.scss */
.contextual-links-region {
  z-index: 10;
}

/* line 646, ../sass/custom.scss */
.sidebar-first .last {
  padding-right: 0;
}

/* line 650, ../sass/custom.scss */
.flexslider h3 {
  text-transform: none;
  margin-bottom: 0;
  font-size: 1.75em;
  font-weight: bold;
  color: #6e6e6e;
}

/* line 658, ../sass/custom.scss */
.flexslider p {
  font-family: Helvetica, Arial, "Droid Sans", sans-serif;
  margin-top: 0.1em;
}

/* line 663, ../sass/custom.scss */
.flexslider a {
  font-weight: bold;
  text-transform: none;
  font-family: 'Adobe Caslon Pro', Georgia, "Times New Roman", serif;
}

/* line 669, ../sass/custom.scss */
.flexslider .btn {
  display: inline-block;
  margin-top: 0.8em;
}

/* line 674, ../sass/custom.scss */
.flexslider .right-float {
  margin: 0 0 0.5em 1em;
}

/* line 678, ../sass/custom.scss */
.node .content h2.book-3 {
  margin-top: 1em;
}

/* line 682, ../sass/custom.scss */
.bottle {
  margin-right: -32px;
}

/* line 687, ../sass/custom.scss */
.section-news .view-content h2 a {
  line-height: 1.3;
  text-transform: none;
  text-decoration: none;
  color: #7F7F7F;
}

/* line 694, ../sass/custom.scss */
.section-news .view-content .read-more a {
  font-weight: bold;
  text-decoration: none;
  color: #7F7F7F;
}

/* line 700, ../sass/custom.scss */
.section-news .view-content .views-row .node-news-post {
  padding: 3em 0;
  border-bottom: 1px solid #7F7F7F;
}

/* line 704, ../sass/custom.scss */
#hero {
  position: absolute;
  top: 0;
  left: 0;
}

/* line 709, ../sass/custom.scss */
#hero img {
  height: 520px;
}

/* line 713, ../sass/custom.scss */
.contact-us .ph {
  margin-left: 4px;
}

/* line 717, ../sass/custom.scss */
.contact-us span {
  font-size: 1em;
  color: black;
  text-transform: none;
}

/* line 723, ../sass/custom.scss */
.contact-us .contact-details {
  display: inline;
  float: right;
  height: 2em;
  color: #7F7F7F;
  height: 10px;
}

/* line 731, ../sass/custom.scss */
.contact, .contact-us div span {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* line 735, ../sass/custom.scss */
.contact-us span {
  font-size: 1em;
  color: black;
  text-transform: none;
}

/* line 741, ../sass/custom.scss */
.contact, .contact-us div span {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* line 745, ../sass/custom.scss */
.contact-us .mail {
  font-size: 0;
  display: block;
  width: 22px;
  height: 15px;
  text-indent: -999px;
  overflow: hidden;
  background: transparent url(../images/email.jpg) no-repeat center;
  float: right;
  margin-top: 2px;
  margin-left: 8px;
  outline: none;
  position: relative;
}

/* line 760, ../sass/custom.scss */
.ie8 .page-reviews #main .views-row img {
  min-width: 49px;
}

/* line 764, ../sass/custom.scss */
.section-user .tabs {
  display: none;
}

/*
.galleria-container {
background: none;
}

.galleria-counter{
	display: none;
}

.galleria-info {
	top: 260px;
	left: 10px;
	width: 100%;
}
.galleria-info-description {
font: italic 12px/1.4 georgia,serif;
margin: 0;
color: #000000;
}
.galleria-info-text{
	opacity: .9;
	background: #ffffff;
	padding: 8px 12px;
}*/
